.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6d4dc3fc-4ef0-c6e4-9468-4830796e1eec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d4dc3fc-4ef0-c6e4-9468-4830796e1eec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-893f6cfb-1c8d-7d18-2e56-65d4d8f76a08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-893f6cfb-1c8d-7d18-2e56-65d4d8f76a08) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b7f6263-0f5e-5b50-3c5d-069460cba48b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b7f6263-0f5e-5b50-3c5d-069460cba48b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
